Opencart не могу установить, не хватает Mcrypt

Всё о языках программирования, таких как PHP и Perl; вебсерверах, CGI, базах данных и языке SQL.

Все про мови програмування, такі як PHP та Perl; вебсервери, CGI, бази даних та мову SQL.
Ответить
pivovr
Сообщения: 1
Зарегистрирован: Вс мар 01, 2020 6:40 am
Пол: Не указан
Агент пользователя: Chrome Windows 1440x900

Opencart не могу установить, не хватает Mcrypt

Сообщение pivovr »

Подскажите как установить Mcrypt при установке магазина ругается
Внимание: для работы OpenCart необходимо загрузить расширение mCrypt!
Как его включить?
Аватара пользователя
skyweb
Сообщения: 260
Зарегистрирован: Вт авг 22, 2017 3:29 pm
Откуда: Харьков
Пол: Мужчина
Агент пользователя: Chrome Windows 1676x943

Opencart не могу установить, не хватает Mcrypt

Сообщение skyweb »

good_wool
Сообщения: 5
Зарегистрирован: Чт янв 30, 2020 9:43 am
Пол: Не указан
Агент пользователя: Chrome Windows 1920x1080

Opencart не могу установить, не хватает Mcrypt

Сообщение good_wool »

2.3 опен карт як вкл mCrypt ??????????
Аватара пользователя
oksi2345
Сообщения: 322
Зарегистрирован: Пн авг 12, 2019 2:10 pm
Пол: Не указан
Агент пользователя: Chrome Windows 1366x768

Opencart не могу установить, не хватает Mcrypt

Сообщение oksi2345 »

good_wool писал(а):2.3 опен карт як вкл mCrypt ??????????
Пожалуйста, измените версию PHP на более низкую. AFAIK Mcrypt был удален в php7.
Завжди рада допомогти,
Оксана,
Служба підтримки ZZZ
Ответить

Вернуться в «PHP, CGI, SQL»